.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351474,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351474,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351474,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.160000px;}
.ls5{letter-spacing:-1.538740px;}
.ls4{letter-spacing:-0.576000px;}
.ls2{letter-spacing:-0.096000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.204000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.080000px;}
._0{margin-left:-1.904000px;}
._2{width:1.364000px;}
._3{width:2.408000px;}
._6{width:3.744000px;}
._4{width:9.592000px;}
._5{width:24.992000px;}
._7{width:33.012000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:21.982000px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:68.000000px;}
.y26{bottom:42.176471px;}
.y27{bottom:49.394583px;}
.y2c{bottom:205.861635px;}
.y2b{bottom:214.446108px;}
.y2e{bottom:222.730126px;}
.y2d{bottom:231.314600px;}
.y28{bottom:357.561183px;}
.y32{bottom:496.362073px;}
.y31{bottom:504.946391px;}
.y0{bottom:563.133987px;}
.ya{bottom:583.912928px;}
.y9{bottom:612.371111px;}
.y17{bottom:646.999556px;}
.y24{bottom:651.486039px;}
.y16{bottom:666.525699px;}
.y23{bottom:671.005934px;}
.y15{bottom:688.407477px;}
.y22{bottom:690.525829px;}
.y14{bottom:707.927373px;}
.y21{bottom:710.045725px;}
.y30{bottom:718.334651px;}
.y2f{bottom:726.918969px;}
.y13{bottom:727.447268px;}
.y20{bottom:729.565620px;}
.y12{bottom:746.973412px;}
.y1f{bottom:749.091764px;}
.y2a{bottom:763.151681px;}
.y11{bottom:768.861438px;}
.y1e{bottom:770.992287px;}
.y29{bottom:771.736155px;}
.y10{bottom:788.381333px;}
.y1d{bottom:790.512182px;}
.yf{bottom:807.901229px;}
.y1c{bottom:810.032078px;}
.ye{bottom:827.421124px;}
.y1b{bottom:829.551973px;}
.yd{bottom:846.947268px;}
.y1a{bottom:849.071869px;}
.y19{bottom:868.591764px;}
.yc{bottom:868.816549px;}
.y18{bottom:888.117908px;}
.yb{bottom:888.342693px;}
.y8{bottom:913.261176px;}
.y25{bottom:946.082750px;}
.y6{bottom:1034.118634px;}
.y5{bottom:1053.638529px;}
.y4{bottom:1073.158425px;}
.y7{bottom:1098.703776px;}
.y3{bottom:1129.092235px;}
.y2{bottom:1147.837333px;}
.y34{bottom:1160.852680px;}
.y1{bottom:1174.392889px;}
.y33{bottom:1180.378824px;}
.hb{height:15.255508px;}
.h9{height:18.956000px;}
.h3{height:19.432000px;}
.h4{height:30.536000px;}
.h7{height:31.416000px;}
.h6{height:34.944000px;}
.h5{height:35.088000px;}
.h2{height:49.504000px;}
.h1{height:632.647059px;}
.ha{height:786.425595px;}
.h8{height:1137.202614px;}
.h0{height:1237.176471px;}
.w2{width:804.164706px;}
.w1{width:804.477124px;}
.w0{width:956.000000px;}
.xd{left:3.123999px;}
.xc{left:11.537727px;}
.xf{left:23.769097px;}
.x11{left:25.615958px;}
.xe{left:30.543419px;}
.x10{left:34.847762px;}
.x9{left:67.169935px;}
.x0{left:84.352941px;}
.x8{left:88.423908px;}
.x6{left:144.547356px;}
.x12{left:274.550235px;}
.x1{left:341.785621px;}
.xb{left:397.881586px;}
.x5{left:399.314952px;}
.xa{left:406.295314px;}
.x4{left:417.679368px;}
.x3{left:441.475801px;}
.x7{left:495.807843px;}
.x2{left:733.059394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.843682pt;}
.ls5{letter-spacing:-1.313402pt;}
.ls4{letter-spacing:-0.491649pt;}
.ls2{letter-spacing:-0.081941pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.174126pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.482510pt;}
._0{margin-left:-1.625172pt;}
._2{width:1.164251pt;}
._3{width:2.055364pt;}
._6{width:3.195715pt;}
._4{width:8.187314pt;}
._5{width:21.332084pt;}
._7{width:28.177607pt;}
.fs4{font-size:18.762879pt;}
.fs1{font-size:23.899582pt;}
.fs2{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:58.041841pt;}
.y26{bottom:36.000000pt;}
.y27{bottom:42.161067pt;}
.y2c{bottom:175.714533pt;}
.y2b{bottom:183.041867pt;}
.y2e{bottom:190.112743pt;}
.y2d{bottom:197.440077pt;}
.y28{bottom:305.198667pt;}
.y32{bottom:423.673067pt;}
.y31{bottom:431.000267pt;}
.y0{bottom:480.666667pt;}
.ya{bottom:498.402667pt;}
.y9{bottom:522.693333pt;}
.y17{bottom:552.250667pt;}
.y24{bottom:556.080133pt;}
.y16{bottom:568.917333pt;}
.y23{bottom:572.741467pt;}
.y15{bottom:587.594667pt;}
.y22{bottom:589.402800pt;}
.y14{bottom:604.256000pt;}
.y21{bottom:606.064133pt;}
.y30{bottom:613.139200pt;}
.y2f{bottom:620.466400pt;}
.y13{bottom:620.917333pt;}
.y20{bottom:622.725467pt;}
.y12{bottom:637.584000pt;}
.y1f{bottom:639.392133pt;}
.y2a{bottom:651.393067pt;}
.y11{bottom:656.266667pt;}
.y1e{bottom:658.085467pt;}
.y29{bottom:658.720400pt;}
.y10{bottom:672.928000pt;}
.y1d{bottom:674.746800pt;}
.yf{bottom:689.589333pt;}
.y1c{bottom:691.408133pt;}
.ye{bottom:706.250667pt;}
.y1b{bottom:708.069467pt;}
.yd{bottom:722.917333pt;}
.y1a{bottom:724.730800pt;}
.y19{bottom:741.392133pt;}
.yc{bottom:741.584000pt;}
.y18{bottom:758.058800pt;}
.yb{bottom:758.250667pt;}
.y8{bottom:779.520000pt;}
.y25{bottom:807.535067pt;}
.y6{bottom:882.678667pt;}
.y5{bottom:899.340000pt;}
.y4{bottom:916.001333pt;}
.y7{bottom:937.805733pt;}
.y3{bottom:963.744000pt;}
.y2{bottom:979.744000pt;}
.y34{bottom:990.853333pt;}
.y1{bottom:1002.410667pt;}
.y33{bottom:1007.520000pt;}
.hb{height:13.021438pt;}
.h9{height:16.180017pt;}
.h3{height:16.586310pt;}
.h4{height:26.064201pt;}
.h7{height:26.815331pt;}
.h6{height:29.826678pt;}
.h5{height:29.949590pt;}
.h2{height:42.254460pt;}
.h1{height:540.000000pt;}
.ha{height:671.258667pt;}
.h8{height:970.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:686.400000pt;}
.w1{width:686.666667pt;}
.w0{width:816.000000pt;}
.xd{left:2.666509pt;}
.xc{left:9.848101pt;}
.xf{left:20.288267pt;}
.x11{left:21.864667pt;}
.xe{left:26.070533pt;}
.x10{left:29.744533pt;}
.x9{left:57.333333pt;}
.x0{left:72.000000pt;}
.x8{left:75.474800pt;}
.x6{left:123.379333pt;}
.x12{left:234.344133pt;}
.x1{left:291.733333pt;}
.xb{left:339.614408pt;}
.x5{left:340.837867pt;}
.xa{left:346.796000pt;}
.x4{left:356.512933pt;}
.x3{left:376.824533pt;}
.x7{left:423.200000pt;}
.x2{left:625.707600pt;}
}
